
/*後で消す.c-gNavList__itemChildren{display: block !important;}*/


.l-flowHeader {
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
	z-index: 10000;
}
.l-menuBack {
	position: fixed;
	background: rgba(0,0,0,0.5);
	height: 100%;
	width: 100%;
	top:0;
	left: 0;
	z-index: 1;
	display: none;
}
.c-header {
	border-bottom: #e3e3e3 1px solid;
	padding: 0 24px;
	background: #FFF;
	position: relative;
	z-index: 2;
}

.c-headerWrap {
	/*max-width: 1200px;*/
	margin: 0 auto;
	display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
	-webkit-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
	position: relative;
}
.c-headerLogo {
	position: absolute;
	width: 322px;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);	
	left: 0;
	margin: auto;
}
.c-headerLogo img {
	width: 100%;
}
.c-headerMenuBtn {
	display: none;
}
.c-headerContents {
	padding: 10px 0 0 0;
}
.c-headerSubMenu {
	display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
	-webkit-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;	
}
.c-headerSubMenu__print {
	font-size: 85.71%;
	margin: 0 0 0 30px;
}
.c-headerSubMenu__print a {
	color: #333;
	display: inline-block;
	position: relative;
	padding-left: 18px;
}
.c-headerSubMenu__print a:before {
	content: '';
	display: block;
	background: url(../../../img/elements/icon_print.png) no-repeat center center;
	width: 12px;
	height: 12px;
	position: absolute;
	top:0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.c-headerSubMenu__inquiry {
	font-size: 85.71%;
	margin: 0;
	margin-bottom: -1px;
}
.c-headerSubMenu__inquiry a {
	color: #333;
	display: inline-block;
	position: relative;
}
.c-headerSubMenu__inquiry a:before {
	content: "\2709";
	font-family: 'Glyphicons Halflings';
	color: #666;
    margin-right: 4px;
    vertical-align: middle;
}


.c-headerSubMenu__font {
	font-size: 85.71%;
	line-height: 1;
	margin: 0 0 0 30px;
}
.c-headerSubMenu__font span {
	cursor: pointer;
}
.c-headerSubMenu__font span + span {
	margin-left: 7px;
}
.c-headerSubMenu__font span.is--active {
	color: #000;
	border-bottom: #000 1px solid;
}
.c-headerSubMenu__lang {
	margin-left: 30px;
}
.c-headerSubMenu__lang select {
	display: block;
	width: 130px;
	box-sizing: border-box;
	border: #e3e3e3 1px solid; 
	height: 30px;
	font-size: 85.71%;
	padding: 3px;
	-webkit-appearance: none;
	appearance: none;
	background: #f5f5f5 url(../../../img/elements/icon_selectArrow.png) no-repeat right center;
}
.c-headerSubMenu__lang select::-ms-expand {
    display: none;
}
.c-headerSubMenu__search {
	margin-left: 10px;
	position: relative;
}
.c-headerSubMenu__search input[type=text] {
	display: block;
	height: 30px;
	width: 30px;
	background: #f5f5f5;
	border: #e3e3e3 1px solid;
	box-sizing: border-box;
	position: absolute;
	right: 0;
	top:0;
	z-index: 1;
	padding: 0 5px 0 5px;
	transition: all 0.5s ease-out;
}
.c-headerSubMenu__search:hover input[type=text] {
	width: 200px;
	padding: 0 40px 0 5px;
}
.c-headerSubMenu__search input[type=submit] {
	display: block;
	height: 30px;
	width: 30px;
	background: #e3e3e3 url(../../../img/elements/icon_search.png) no-repeat center center;
	background-size: 15px 15px;
	border: none;
	text-align: left;
	text-indent: -9999px;
	position: relative;
	z-index: 10;
}



.c-headerMenu {
	margin-top: 12px;
}

.c-gNav {
}
.c-gNavList {
	display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
	-webkit-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;	
}

.c-gNavList__item {
}

.c-gNavList__itemParents {
	font-size: 100%;
	margin: 0;
}
.c-gNavList__itemParents a {
	display: block;
	box-sizing: border-box;
	padding: 0 16px 6px 16px;
	color: #000;
}
.c-gNavList__item:last-child .c-gNavList__itemParents a {
	padding-right: 0;
}
.c-gNavList__itemParents a span {
	height: 34px;
	display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
	-webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
	position: relative;
}
.c-gNavList__itemParents a span:before {
	position: absolute;
	content: '';
	display: block;
	height: 3px;
	width: 100%;
	background: #000;
	left: 0;
	bottom: -6px;
	opacity: 0;
	transition: all 0.5s ease-out;
}
.c-gNavList__item.is--open .c-gNavList__itemParents a span:before,
.c-gNavList__itemParents.is--active a span:before{
	opacity: 1;
}

body.company .c-gNavList__itemParents.gn_company a span:before,
body.service .c-gNavList__itemParents.gn_service a span:before,
body.ir .c-gNavList__itemParents.gn_ir a span:before,
body.csr .c-gNavList__itemParents.gn_csr a span:before,
body.recruit .c-gNavList__itemParents.gn_recruit a span:before,
body.pickup .c-gNavList__itemParents.gn_pickup a span:before,
body.news .c-gNavList__itemParents.gn_news a span:before{
	opacity: 1;
}

.c-gNavList__itemChildren {
	position: absolute;
	top: calc(100% + 1px);
	/*width: 100%;*/
	width: 1200px;
	margin: auto;
	right: 0;
	left: 0;
	background: #FFF;
	padding: 25px 20px 22px 30px;
	box-sizing: border-box;
	display: none;
}
.c-gNavList__itemChildren:after{content: ""; display: block; overflow: hidden;}

.c-gNavList__item:first-child .c-gNavList__itemChildren {
	z-index: 10000;
}


.c-gNavList__itemTable{
	display: -webkit-flex;
    display: flex;
	width: 100%;
}

.c-gNavList__itemChildrenInner {
	/*display: table-cell;*/
	width: 78%;
	padding-right: 2%;
	/*max-width: 960px;
	margin: 0 auto;*/
}
.c-gNavList__itemChildrenImage{/*display: table-cell;*/ width: 22%;}
.c-gNavList__itemChildrenImage.gNav_img_company{
	background: url(../../../img/elements/header/company.jpg) no-repeat center center;
	background-size: cover;
}
.c-gNavList__itemChildrenImage.gNav_img_service{
	background: url(../../../img/elements/header/service.jpg) no-repeat center center;
	background-size: cover;
}
.c-gNavList__itemChildrenImage.gNav_img_csr{
	background: url(../../../img/elements/header/csr.jpg) no-repeat center center;
	background-size: cover;
}
.c-gNavList__itemChildrenImage.gNav_img_ir{
	background: url(../../../img/elements/header/ir.jpg) no-repeat center center;
	background-size: cover;
}
.c-gNavList__itemChildrenImage.gNav_img_pickup{
	background: url(../../../img/elements/header/pickup.jpg) no-repeat center center;
	background-size: cover;
}



.c-gNavList__itemChildren__title {
	font-size: 128.57%;
	line-height: 1.5;
	text-align: left;
	font-weight: normal;
	border-bottom: #165486 1px solid;
	padding: 0 0 14px 0;
	margin-bottom: 22px; 
}
.c-gNavSubList {
	display : -webkit-box;
	display : -webkit-flex;
	display : -ms-flexbox;
	display : flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;		
}
.c-gNavSubList li {
	width: 25%;
}
.c-gNavSubList li:nth-child(n + 5) {
	margin-top: 4px;
}
.c-gNavSubList li a {
	display: block;
	position: relative;
	padding: 2px 10px 3px 30px;
	color: #000;
	transition: all 0.5s ease-out;
}
.c-gNavSubList li a:before {
	position: absolute;
	top: 11px;
	content: '';
	vertical-align: middle;
	left: 9px;
	width: 8px;
	height: 8px;
	border-top: 2px solid #165486;
	border-right: 2px solid #165486;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);	
}


@media screen and (min-width: 701px) {
	.c-gNavSubList li a:hover {
		background: #f3f4f5;
	}
	.c-headerContents {
		display: block !important;
	}
}

@media screen and (max-width: 1200px) {
	.c-gNavList__itemChildren{width: 100%;}
}

@media screen and (max-width: 1000px) {
	.c-header {
		padding: 0 10px;
	}
	.c-headerLogo {
		width: 280px;
		top: 20px;
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);	
	}
	.c-headerContents {
		padding: 20px 0 0 0;
	}
	.c-headerMenu {
		margin-top: 17px;
	}	
}

@media screen and (max-width: 768px) {
	.c-headerSubMenu__lang{margin-left: 10px;}
	.c-headerSubMenu__font{margin: 0 0 0 10px;}
	.c-headerSubMenu__print{margin: 0 0 0 10px;}
	.c-headerLogo{width: 250px;}
}

@media screen and (max-width: 700px) {
	.l-flowHeader {
		position: fixed;
		top:0;
		left: 0;
		width: 100%;
		z-index: 10000;
	}
	.l-menuBack {
		position: fixed;
		background: rgba(0,0,0,0.5);
		height: 100%;
		width: 100%;
		top:0;
		left: 0;
		z-index: 1;
		display: none;
	}
	.c-header {
		border-bottom: #e3e3e3 1px solid;
		padding: 0 0px;
	}

	.c-headerWrap {
		display : block;
		padding: 15px 10px;
	}
	.c-headerLogo {
		position: relative;
		width: 200px;
		top: 0;
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);	
		left: 0;
		margin: 0;
	}
	.c-headerLogo img {
		width: 100%;
	}
	.c-headerMenuBtn {
		display: block;
		
	}
	.c-headerMenuBtn {
		width: 50px;
		height: 50px;
		box-sizing: border-box;
		position: absolute;
		top:0;
		right: 0;
		bottom: 0;
		margin: auto;
	}
	.c-headerMenuBtnInner,
	.c-headerMenuBtnInner span {
		display: inline-block;
		transition: all .4s;
		box-sizing: border-box;
	}
	.c-headerMenuBtnInner {
		position: absolute;
		width: 30px;
		height: 24px;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);	
	}
	.c-headerMenuBtnInner span {
		position: absolute;
		left: 0;
		width: 100%;
		height: 2px;
		background-color: #003567;
	}
	.c-headerMenuBtnInner span:nth-of-type(1) {
		top: 0;
	}
	.c-headerMenuBtnInner span:nth-of-type(2) {
		top: 11px;
	}
	.c-headerMenuBtnInner span:nth-of-type(3) {
		bottom: 0;
	}
	.c-headerMenuBtn.is--open .c-headerMenuBtnInner span:nth-of-type(1) {
		-webkit-transform: translateY(11px) rotate(-315deg);
		transform: translateY(11px) rotate(-315deg);
	}
	.c-headerMenuBtn.is--open .c-headerMenuBtnInner span:nth-of-type(2) {
		opacity: 0;
	}
	.c-headerMenuBtn.is--open .c-headerMenuBtnInner span:nth-of-type(3) {
		-webkit-transform: translateY(-11px) rotate(315deg);
		transform: translateY(-11px) rotate(315deg);
	}
	
	.c-headerContents {
		display: none;
		position: fixed;
		width: 100%;
		top: 59px;
		left: 0;
		height: calc(100% - 59px);
		overflow: scroll;
		background: #FFF;
		padding: 0;
	}
	.c-headerContentsInner {
		display : -webkit-box;
		display : -webkit-flex;
		display : -ms-flexbox;
		display : flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	  -webkit-flex-direction: column;
  -ms-flex-direction    : column;
  flex-direction        : column;	
		width: 100%;
	}
	.c-headerSubMenu {
		display : block;
		width: 100%;
		order: 2;
		padding-bottom: 50px;
	}
	.c-headerSubMenu__print {
		font-size: 100%;
		margin: 0;
	}
	.c-headerSubMenu__print a {
    border-left: #D7D7D7 1px solid;
    display: block;
    border-bottom: #D7D7D7 1px solid;
    padding: 10px 10px 10px 29px;
    background: #EBEBEB url(../../../img/elements/icon_arrow_03.png) no-repeat right 14px center;
    background-size: auto 10px;
		line-height: 1.3;
		color: #000
}	
	
	.c-headerSubMenu__print a:before {
		content: '';
		display: block;
		background: url(../../../img/elements/icon_print.png) no-repeat center center;
		width: 12px;
		height: 12px;
		position: absolute;
		top:0;
		bottom: 0;
		left: 12px;
		margin: auto;
	}
	.c-headerSubMenu__font {
		font-size: 100%;
		line-height: 1;
		margin: 0 0 0 0;
		padding: 20px 0;
		text-align: center;
	}
	.c-headerSubMenu__font span {
		cursor: pointer;
	}
	.c-headerSubMenu__font span + span {
		margin-left: 7px;
	}
	.c-headerSubMenu__font span.is--active {
		color: #000;
		border-bottom: #000 1px solid;
	}
	.c-headerSubMenu__lang {
		margin-left: 0px;
	}
	.c-headerSubMenu__lang select {
		width: 90%;
		margin: 0 auto;
		border: #e3e3e3 1px solid; 
		height: 40px;
		font-size: 100%;
		padding: 3px;
		-webkit-appearance: none;
		appearance: none;
		background: #f5f5f5 url(../../../img/elements/icon_selectArrow.png) no-repeat right center;
	}
	.c-headerSubMenu__search {
		margin-left: 0;
		position: relative;
		width: 90%;
		margin: 15px auto 0 auto;
	}
	.c-headerSubMenu__search input[type=text] {
		display: block;
		height: 40px;
		width: 100%;
		position: relative;
		right: 0;
		top:0;
		padding: 0 5px 0 5px;
	}
	.c-headerSubMenu__search:hover input[type=text] {
		width: 200px;
		padding: 0 40px 0 5px;
	}
	.c-headerSubMenu__search input[type=submit] {
		height: 40px;
		width: 40px;
		background: #e3e3e3 url(../../../img/elements/icon_search.png) no-repeat center center;
		background-size: 15px 15px;
		position: absolute;
		z-index: 10;
		top:0;
		right: 0;
	}



	.c-headerMenu {
		margin-top: 0px;
		width: 100%;
		order: 1;	
	}

	.c-gNav {
	}
	.c-gNavList {
		display : block;
	}
	.c-gNavList__item {
	}
	.c-gNavList__itemParents {
		font-size: 100%;
		margin: 0;
		position: relative;
	}
	.c-gNavList__itemParents a {
		display: block;
		box-sizing: border-box;
		padding: 0 0 0px 0;
		color: #000;
		background: #EBEBEB;
		border-bottom: #D7D7D7 1px solid;
	}
	.c-gNavList__item:last-child .c-gNavList__itemParents a {
		padding-right: 0;
	}
	.c-gNavList__itemParents a span {
		height: 40px;
		display : -webkit-box;
		display : -webkit-flex;
		display : -ms-flexbox;
		display : flex;
		-webkit-justify-content: flex-start;
		-ms-justify-content: flex-start;
		justify-content: flex-start;
		-webkit-align-items: center;
		-ms-align-items: center;
		align-items: center;
		position: relative;
		padding: 0 10px;
	}
	.c-gNavList__itemParents a span:before {
		display: none;
	}
	.c-gNavList__itemParentsSpBtn {
		width: 40px;
		height: 40px;
    border-left: #D7D7D7 1px solid;
    background: url(../../../img/elements/icon_arrow_01.png) no-repeat center center;
    background-size: 10px auto;
		position: absolute;
		top:0;
		right: 0;
		cursor: pointer;
	}	
	
	.c-gNavList__itemChildren {
		width: 100%;
		position: relative;
		top: 0;
		background: #FFF;
		padding: 0;
		box-sizing: border-box;
		display: none;
	}
	.c-gNavList__itemChildrenInner {
	}
	.c-gNavList__itemChildren__title {
		display: none;
	}
	.c-gNavSubList {
		margin: 0;
	}
	.c-gNavSubList li {
		width: 100%;
	}
	.c-gNavSubList li:nth-child(n + 5) {
		margin-top: 0px;
	}
	.c-gNavSubList li a {
		display: block;
		position: relative;
		color: #000;
		transition: all 0.5s ease-out;
    display: block;
    width: 100%;
    border-bottom: #D7D7D7 1px solid;
    padding: 10px 10px 10px 20px;
    background: #FFFFFF url(../../../img/elements/icon_arrow_03.png) no-repeat right 14px center;
    background-size: auto 10px;
		line-height: 1.3;
	}
	.c-gNavSubList li a:before {
		display: none;
	}
	.c-headerSubMenu__print{display: none;}
	.c-headerSubMenu__inquiry{}
	.c-headerSubMenu__inquiry a{
		    display: block;
    box-sizing: border-box;
    padding: 0 0 0px 0;
    color: #000;
    background: #EBEBEB;
    border-bottom: #D7D7D7 1px solid;
        height: 40px;
            font-size: 14px;
    line-height: 2.7;
    padding: 0 10px;
	}
	.c-headerSubMenu__inquiry a:before{display: none;}

	.c-gNavList__itemChildrenInner{width: 100%; padding: 0;}
	.c-gNavList__itemChildrenImage{display: none;}
}

.c-gNavList__item.gn_pickup a{pointer-events: none; color: #ddd;}
.c-gNavList__item.gn_pickup.is--open .c-gNavList__itemParents a span:before{opacity: 0;}

